body {
	background-color: #5eb3e5;
}
.fundotemaclaro{
	background-color: #5eb3e5;
}
#apDiv1 {
	position: absolute;
	left: 30%;
	top: 43%;
	width: 437px;
	height: 0px;
	z-index: 1;
}
.Linkbranco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.Linkbranco:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.Linkverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6AB541;
	text-decoration: none;
}
.Linkverde:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6AB541;
	text-decoration: none;
}
.Linkverde:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6AB541;
	text-decoration: none;
}
.Linkbranco15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}
.Linkbranco15:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}
.Linkbranco15:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
}
.Linkcinza14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d8ded1;
}
.Linkcinza12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.Linkcinza12:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C31C2D;
	text-decoration: none;
}
.Linkcinza13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.Linkcinza13:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #C31C2D;
	text-decoration: none;
	font-weight: bold;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #BF1E2E;
	text-decoration: none;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.style5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.style7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #d8ded1;
	font-weight: bold;
}
.Linkcinza121 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
}
.style8 {
	font-size: 18px
}
.menusuperior {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.menusuperior {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.menusuperior:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.menusuperior:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
.menusuperior2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #72ff00;
	font-weight: bold;
	text-decoration: none;
}
